
body{
  background-image: url("../../../assets/public/avatar/staffpage_bg.png");
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
  margin: 0 auto !important;
  padding: 0px !important;
}
.row{
  margin: 0 auto !important;
}
@media (min-width: 970px){
  .container{
    width: 1140px !important;
    max-width: 1140px!important;
}
  .banner_title{
    background-color: #30A0E0;  
    flex: none;
    order: 1;
    flex-grow: 0;
    margin-bottom: 50px;
    margin-top: 20px;
    line-height: 166px;
    height: 166px;
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    text-align: center;
    letter-spacing: -1px;
    color: #FFFFFF;
  }
  .partner_left_item{
    float: right;
    padding-right: 20px;
  }
  .partner_right_item{
    float: left;
    padding-right: 20px;
  }
  #staff{
    margin-top: 80px !important;
  }
  .staff_description{
    text-align: center;
    padding-left: 20%;
    padding-right: 20%;
  }
  .staff_item{
    text-align: center;
    padding: 80px;
  }
  .teacher_item{
    text-align: center;
    padding: 80px;
  }
  #tag{
    margin-top: 20px;
    height: 88px;
    background: rgba(69, 148, 192, 0.08);
    line-height: 88px;
    color: #1F3E4F;
    font-weight: bold;
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    text-align: center;
  }
  .user_img{
    position: absolute;
      top: 69px;
      left: 27px;
      width: 298px;
      margin-left: 19px;
      height: 263px;
      border-top-left-radius: 226px;
      border-top-right-radius: 226px;
      border-bottom-left-radius: 20px;
      border-bottom-right-radius: 20px;
  }
  #tag{
    margin-top: 20px;
    height: 160px;
    background: rgba(69, 148, 192, 0.08);
    line-height: 88px;
    color: #1F3E4F;
    font-weight: bold;
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    text-align: center;
  }
  .staff-item-content-left{
    text-align: left;
    position: relative;
    left: -40px;
  }
  .staff-item-content-right{
    position: relative;
    float: right;    
    text-align: right;
  }
  .staff-item-left{
    height: 350px;
  }
  .staff-item-right{
    height: 350px;
  }
  .staff_title{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 50px;
    line-height: 64px;
    text-align: center;
    font-feature-settings: 'salt' on;
    color: #323232;
    margin-bottom: 50px;
  }
  .staff_item_description{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    line-height: 28px;
    letter-spacing: -0.2px;
    color: #323232;
    padding-top: 15px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 5;
    line-height: 1.6rem;
    text-align: left !important;
  }
  .staff-item-left img{
    position: relative;
    left: -27px;
    height: 300px;
  }
  
  .staff-item-right img{
    position: relative;
  }
  .staff_item_right_margin{
    margin-left: 29%;
  }
  #staff_img_01{
    width: 100%;
    padding-right: 20px;
    margin-top: -40px;
    height: 293px !important;
  }
  #staff_img_02{
      width: 100%;
      padding-left: 20px;
      margin-top: -65px;
      height: 293px !important;
  }
  #staff_img_03{
      width: 100%;
      padding-right: 20px;
      margin-top: -40px;
      height: 293px !important;
    }
}
@media (min-width: 415px) and (max-width: 969px){
  .container{
    max-width: 100% !important;
  }
  .banner_title{
    position: static;
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 168px;
    text-align: center;
    letter-spacing: -1px;
    color: white;
    background-color: #30A0E0;
    flex: none;
    order: 1;
    flex-grow: 0;
    margin-bottom: 100px;
    height: 168px;
  }
  .staff-item-img{
    height: 220px;
  }
  .staff-item-content-left{
    text-align: left;
    position: relative;
    left: 0px !important;
    padding-right: 0px !important;
  }
  .staff-item-content-right{
    position: relative;
    float: right;    
    text-align: right;
  }

  .staff-item-right{
    height: 400px;
  }
  .user_img {
    position: absolute;
    top: 69px;
    left: 27px;
    width: 283px;
    margin-left: 19px;
    height: 249px;
    border-top-left-radius: 226px;
    border-top-right-radius: 226px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
  }
  #staff{
    margin-top: 50px !important; 
    padding-left: 60px;
    padding-right: 60px;
  }
  #tag {
    margin-top: 20px;
    background: rgba(69, 148, 192, 0.08);
    line-height: 88px;
    color: #1F3E4F;
    font-weight: bold;
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    text-align: center;
  }
  .staff_title{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 50px;
    line-height: 64px;
    text-align: center;
    font-feature-settings: 'salt' on;
    color: #323232;
    margin-bottom: 45px;
  }
  .banner_order {
    position: static;
    width: 147px;
    height: 48px;
    left: 321.5px;
    top: 340px;
    background: #30A0E0 !important;
    border-radius: 24px !important;
    flex: none;
    order: 3;
    flex-grow: 0;
    margin: 24px 0px;
    color: white !important;
    padding: 12px;
    margin-left: 108px;
  }
  .staff_item_img_03{
    width: 100%;
    padding: 0px;    
  }
  #staff_img_01{
    width: 100%;
  }
  #staff_img_02{
      width: 100%;
  }
  #staff_img_03{
      width: 100%;
  }
  .staff_item_name{
    font-size: 18px !important;
    line-height: 32px !important;
  }
  .staff_item_position{
    font-size: 16px !important;
    line-height: 20px !important;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
  }
  .staff_item_position_description{
    font-size: 24px !important;
    line-height: 32px !important;
  }
  .staff_item_description_left{
    position:inherit;
    left: -52%;
    width: 149%;
    text-align: justify !important;
    margin-top: 170px;
  }
  .staff_item_description_right{
    position:inherit;
    margin-top: 110px;
    left: 0%;
    width: 147%;
    text-align: justify !important;
  }
  .staff_itme_line{
    display: none;
  }
  .staff_itme_line{
    display: none;
  }
  .staff_item_position_description{
    text-align: left !important;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 600 !important;
    font-size: 16px !important;
    line-height: 20px !important;
    letter-spacing: -0.2px !important;
    color: #323232 !important;


  }
  .staff_item_right_margin{
    padding-left: 0px;
    padding-top: 20px;
  }
  .staff-item-content-left{
    padding-top: 17px !important;
  }
  .staff_title_block{
    height: 69px;
  }
  .staff_line_01{
    border-top: 1px solid #BB521F;
    padding-top: 20px;
    margin-top: 135px !important;
  }
  .staff_line_02{
    border-top: 1px solid #30A0E0;
    padding-top: 20px;
  }
  .staff_line_03{
    border-top: 1px solid #BB521F;
    padding-top: 20px;
  }
  #founder{
    margin-top: 100px !important;
  }
  .founder_title{
    font-size: 32px !important;
    line-height: 48px !important;
  }
  .founder_item{
    background: rgba(254, 254, 254, 0.2);
    padding:10px !important;
    height: 462px !important;
  } 
  .founder_content{
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
  .founder_item_title{
    font-size: 20px !important;
    line-height: 20px !important;
  }
  .founder_description{
    font-size: 14px !important;
    line-height: 24px !important;
  }
  .founder_position{
    font-size: 14px !important;
    line-height: 24px !important;
    padding-bottom: 0px !important;
  }
  .tag_one{
      height:192px !important;
  }
  #tag{
    margin-top: 20px;
    background: rgba(69, 148, 192, 0.08);
    line-height: 88px;
    color: #1F3E4F;
    font-weight: bold;
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;    
    text-align: center;
    margin-bottom: 50px !important;
  }
  .agateclass_image img{
    width: 100%;
  }
  .agateclass_image{
    text-align: center;
    padding-bottom: 30px;
  }
  .agateclass-slider-item img{
    width: 100%;
    height: 250px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }

  .agateclass-slider-item-content{
      background: rgba(69, 148, 192, 0.08);
      border-radius: 10px !important;
  }
  .top-content{
    padding-bottom: 30px !important;
  }
  #agateclass{
    display: block !important;
  }
}
@media (min-width: 376px) and (max-width: 414px){
  .banner_title{
    position: static;
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 168px;
    text-align: center;
    letter-spacing: -1px;
    color: white;
    background-color: #30A0E0;
    flex: none;
    order: 1;
    flex-grow: 0;
    margin-bottom: 100px;
    height: 168px;
  }
  .staff-item-img{
    height: 220px;
  }
  .staff-item-content-left{
    text-align: left;
    position: relative;
    left: 0px !important;
    padding-right: 0px !important;
  }
  .staff-item-content-right{
    position: relative;
    float: right;    
    text-align: right;
  }

  .staff-item-right{
    height: 450px;
  }
  .user_img {
    position: absolute;
    top: 69px;
    left: 27px;
    width: 283px;
    margin-left: 19px;
    height: 249px;
    border-top-left-radius: 226px;
    border-top-right-radius: 226px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
  }
  #staff{
    margin-top: 50px !important; 
  }
  #tag {
    margin-top: 20px;
    background: rgba(69, 148, 192, 0.08);
    line-height: 88px;
    color: #1F3E4F;
    font-weight: bold;
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    text-align: center;
  }
  .staff_title{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 50px;
    line-height: 64px;
    text-align: center;
    font-feature-settings: 'salt' on;
    color: #323232;
    margin-bottom: 45px;
  }
  .banner_order {
    position: static;
    width: 147px;
    height: 48px;
    left: 321.5px;
    top: 340px;
    background: #30A0E0 !important;
    border-radius: 24px !important;
    flex: none;
    order: 3;
    flex-grow: 0;
    margin: 24px 0px;
    color: white !important;
    padding: 12px;
    margin-left: 108px;
  }
  .staff_item_img_03{
    width: 100%;
    padding: 0px;    
  }
  #staff_img_01{
    width: 100%;
  }
  #staff_img_02{
      width: 100%;
  }
  #staff_img_03{
      width: 100%;
  }
  .staff_item_name{
    font-size: 12px !important;
    line-height: 32px !important;
  }
  .staff_item_position{
    font-size: 10px !important;
    line-height: 20px !important;
  }
  .staff_item_position_description{
    font-size: 11px !important;
    line-height: 20px !important;
  }
  .staff_item_description_left{
    position:inherit;
    left: -120%;
    width: 222%;
    text-align: justify !important;
  }
  .staff_item_description_right{
    position:inherit;
    margin-top: 90px;
    left: 0%;
    width: 201%;
    text-align: justify !important;
  }
  .staff_itme_line{
    display: none;
  }
  .staff_itme_line{
    display: none;
  }
  .staff_item_position_description{
    text-align: right !important;
  }
  .staff_item_right_margin{
    padding-left: 0px;
    padding-top: 20px;
  }
  .staff_item_position{
    margin-bottom: 0px !important;
  }
  .staff_item_position_description{
    text-align: left !important;
  }
  .staff-item-content-left{
    padding-top: 17px !important;
  }
  .staff_title_block{
    height: 200px;
  }
  .staff_line_01{
    border-top: 1px solid #BB521F;
    padding-top: 20px;
  }
  .staff_line_02{
    border-top: 1px solid #30A0E0;
    padding-top: 20px;
  }
  .staff_line_03{
    border-top: 1px solid #BB521F;
    padding-top: 20px;
  }
  #founder{
    margin-top: 100px !important;
  }
  .founder_title{
    font-size: 32px !important;
    line-height: 48px !important;
  }
  .founder_item{
    background: rgba(254, 254, 254, 0.2);
    padding:10px !important;
    height: 362px !important;
  } 
  .founder_content{
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
  .founder_item_title{
    font-size: 20px !important;
    line-height: 20px !important;
  }
  .founder_description{
    font-size: 14px !important;
    line-height: 24px !important;
  }
  .founder_position{
    font-size: 14px !important;
    line-height: 24px !important;
    padding-bottom: 0px !important;
  }
  .tag_one{
      height:166px !important;
  }
  #tag{
    margin-top: 20px;
    background: rgba(69, 148, 192, 0.08);
    line-height: 88px;
    color: #1F3E4F;
    font-weight: bold;
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;    
    text-align: center;
    margin-bottom: 50px !important;
  }
  .agateclass_image img{
    width: 100%;
  }
  .agateclass_image{
    text-align: center;
    padding-bottom: 30px;
  }
  .agateclass-slider-item img{
    width: 100%;
    height: 250px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }

  .agateclass-slider-item-content{
      background: rgba(69, 148, 192, 0.08);
      border-radius: 10px !important;
  }
  .top-content{
    padding-bottom: 30px !important;
  }
  #agateclass{
    display: block !important;
  }
}
@media (max-width: 375px){
  .banner_title{
    position: static;
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 168px;
    text-align: center;
    letter-spacing: -1px;
    color: white;
    background-color: #30A0E0;
    flex: none;
    order: 1;
    flex-grow: 0;
    margin-bottom: 30px;
    height: 168px;
  }
  .staff-item-img{
    height: 220px;
  }
  .staff-item-content-left{
    text-align: left;
    position: relative;
    left: 0px !important;
    padding-right: 0px !important;
  }
  .staff-item-content-right{
    position: relative;
    float: right;    
    text-align: right;
  }

  .staff-item-right{
    height: 450px;
  }
  .user_img {
    position: absolute;
    top: 69px;
    left: 27px;
    width: 283px;
    margin-left: 19px;
    height: 249px;
    border-top-left-radius: 226px;
    border-top-right-radius: 226px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
  }
  #staff{
    margin-top: 50px !important; 
  }
  #tag {
    margin-top: 20px;
    background: rgba(69, 148, 192, 0.08);
    line-height: 88px;
    color: #1F3E4F;
    font-weight: bold;
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    text-align: center;
  }
  .staff_title{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 50px;
    line-height: 64px;
    text-align: center;
    font-feature-settings: 'salt' on;
    color: #323232;
    margin-bottom: 45px;
  }
  .banner_order {
    position: static;
    width: 147px;
    height: 48px;
    left: 321.5px;
    top: 340px;
    background: #30A0E0 !important;
    border-radius: 24px !important;
    flex: none;
    order: 3;
    flex-grow: 0;
    margin: 24px 0px;
    color: white !important;
    padding: 12px;
    margin-left: 108px;
  }
  .staff_item_img_03{
    width: 100%;
    padding: 0px;    
  }
  #staff_img_01{
    width: 100%;
  }
  #staff_img_02{
      width: 100%;
  }
  #staff_img_03{
      width: 100%;
  }
  .staff_item_name{
    font-size: 12px !important;
    line-height: 32px !important;
  }
  .staff_item_position{
    font-size: 10px !important;
    line-height: 20px !important;
  }
  .staff_item_position_description{
    font-size: 11px !important;
    line-height: 20px !important;
  }
  .staff_item_description_left{
    position:inherit;
    left: -120%;
    width: 222%;
    text-align: justify !important;
  }
  .staff_item_description_right{
    position:inherit;
    margin-top: 60px;
    left: 0%;
    width: 201%;
    text-align: justify !important;
  }
  .staff_itme_line{
    display: none;
  }
  .staff_itme_line{
    display: none;
  }
  .staff_item_position_description{
    text-align: right !important;
  }
  .staff_item_right_margin{
    padding-left: 0px;
    padding-top: 20px;
  }
  .staff_item_position{
    margin-bottom: 0px !important;
  }
  .staff_item_position_description{
    text-align: left !important;
  }
  .staff-item-content-left{
    padding-top: 17px !important;
  }
  .staff_title_block{
    height: 200px;
  }
  .staff_line_01{
    border-top: 1px solid #BB521F;
    padding-top: 20px;
  }
  .staff_line_02{
    border-top: 1px solid #30A0E0;
    padding-top: 20px;
  }
  .staff_line_03{
    border-top: 1px solid #BB521F;
    padding-top: 20px;
  }
  #founder{
    margin-top: 100px !important;
  }
  .founder_title{
    font-size: 32px !important;
    line-height: 48px !important;
  }
  .founder_item{
    background: rgba(254, 254, 254, 0.2);
    padding:10px !important;
    height: 362px !important;
  } 
  .founder_content{
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
  .founder_item_title{
    font-size: 20px !important;
    line-height: 20px !important;
  }
  .founder_description{
    font-size: 14px !important;
    line-height: 24px !important;
  }
  .founder_position{
    font-size: 14px !important;
    line-height: 24px !important;
    padding-bottom: 0px !important;
  }
  .tag_one{
      height:166px !important;
  }
  #tag{
    margin-top: 20px;
    background: rgba(69, 148, 192, 0.08);
    line-height: 88px;
    color: #1F3E4F;
    font-weight: bold;
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;    
    text-align: center;
    margin-bottom: 50px !important;
  }
  .agateclass_image img{
    width: 100%;
  }
  .agateclass_image{
    text-align: center;
    padding-bottom: 30px;
  }
  .agateclass-slider-item img{
    width: 100%;
    height: 250px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }

  .agateclass-slider-item-content{
      background: rgba(69, 148, 192, 0.08);
      border-radius: 10px !important;
  }
  .top-content{
    padding-bottom: 30px !important;
  }
  #agateclass{
    display: block !important;
  }
}

#agateclass{
  display: none;
}

.tag_one{
  height:192px;
}

.founder_content{
  padding: 20px;
}
.cell{
  padding: 10px !important;
}

.banner_description{
  position: static;
  height: 84px;
  left: 9.49%;
  right: 9.49%;
  bottom: 72px;
  padding-left: 325px;
  padding-right: 325px;
  /* Text/18 */

  font-family: Inter;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 28px;
  /* or 156% */

  text-align: center;
  letter-spacing: -0.2px;

  /* Inside Auto Layout */

  flex: none;
  order: 2;
  flex-grow: 0;
  margin: 24px 0px;
}
.banner_order{
  position: static;
  width: 147px;
  height: 48px;
  left: 321.5px;
  top: 340px;

  background: #3580A9 !important;
  border-radius: 10px;

  /* Inside Auto Layout */

  flex: none;
  order: 3;
  flex-grow: 0;
  margin: 24px 0px;
  color: white !important;
}
.banner_item_icon{
  width: 32px;
}
.banner_item_content{
  left: 0px;
  top: 0px;

  background: #FFFFFF;
}
.banner_item{
  text-align: center;
  padding-left: 50px;
  padding-right: 50px;
}

.staff_item_name{
  font-family: 'Lexend', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 32px;
  color: #323232;
}
.staff_item_position{
  font-family: 'Lexend', sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 32px;
  color: #323232;
  margin-top: -8px;
  margin-bottom: 8px;
}
.staff_item_position_description{
  font-family: 'Lexend', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.2px;
  color: #323232;
  margin-bottom: 15px;
  text-align: left;
}

.staff_title_icon{
  text-align: center;
  letter-spacing: -1.8px;
}

#teacher{
  margin-top: 69px;
}



.teacher_title{
  font-family: Lato;
  font-style: normal;
  font-weight: bold;
  font-size: 64px;
  line-height: 80px;
  text-align: center;
  color: #010101;
}
.teacher_item_description{
  font-family: Inter;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 28px;
  /* or 156% */

  text-align: center;
  letter-spacing: -0.2px;
}
.teacher_item_name{
  margin-top: 20px;
  font-family: Inter;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 22px;
  /* identical to box height, or 137% */

  text-align: center;
  letter-spacing: -0.5px;
}
.teacher_item_position{
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  /* or 143% */

  text-align: center;
  letter-spacing: -0.2px;
}
.teacher_description{
  text-align: center;
  padding-left: 20%;
  padding-right: 20%;
}
.teacher_title_icon{
  text-align: center;
  letter-spacing: -1.8px;
  margin-bottom: 50px;
}
.founder_description{
  font-family: 'Lexend', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.15px;
  color: #323232;
  opacity:0.8
}
.founder_position{
  font-family: 'Lexend', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.15px;
  color: #323232;
  padding-bottom: 15px;
}
.founder_title{
  font-family: 'Lexend', sans-serif;
  font-style: normal;
  font-size: 64px;
  line-height: 80px;
  text-align: center;
  color: #010101;
}

.founder_item_title{
  font-family: 'Lexend', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 30px;
  letter-spacing: -0.75px;
  color: #30A0E0;
  padding-top: 20px;
  padding-bottom: 10px;
}
.partner_name{
  font-family: 'Lexend', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
  letter-spacing: -0.75px;
  color: #1F3E4F;
}
.partner_position{
  font-family: 'Lexend', sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  letter-spacing: -0.2px;
  color: #1F3E4F;
}
.session_name{
  font-family: 'Lexend', sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 32px;
  letter-spacing: 3px;
  text-transform: uppercase;
  color: #30A0E0;
  text-align: center;
}

.staff-item-right{
  margin-top: 30px !important;
}
.staff-item-content-left{
  text-align: left;
  position: relative;
  left: -30px;
}
.tag_content {
  font-family: 'Lexend', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  line-height: 166px;
  text-align: center;
  letter-spacing: -1px;
  color: #FFFFFF !important;
}






.founder_item{
  background: rgba(254, 254, 254, 0.2);
  border: 1px solid #FFFFFF;
  box-sizing: border-box;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  padding: 25px;
  height: 474px;
  border-radius: 32px;
}
